Oracle E-Business Suite CVE-2016-3545 Remote Security Vulnerability

Oracle E-Business Suite is prone to a remote security vulnerability in Oracle Application Object Library.

The vulnerability can be exploited over the 'HTTP' protocol. The 'Web based help screens' sub component is affected.

This vulnerability affects the following supported versions:
12.1.3, 12.2.3, 12.2.4, 12.2.5


 

Privacy Statement
Copyright 2010, SecurityFocus